So gefällt mir die Aussage eines Entwicklers zu seinem Plugin:

Das PDF Browser Plugin läuft mit allen modernen Browsern, der Internet Explorer wird jedoch nicht mehr unterstützt.

Weiter so! Endlich merken einige, daß es Browser und IE gibt.